.oms-widget-createreturnrequest-footer {
  padding: 20px;
  text-align: right;
  border-top: 1px solid #e5e9ed;
  height: 155px;
  width: 100%; }

.oms-widget-createreturnrequest-header {
  height: 110px;
  border-top: 1px solid #e5e9ed;
  border-bottom: 1px solid #e5e9ed;
  padding: 20px; }

.oms-widget-createreturnrequest-refund-amount-area--delivery-cost,
.oms-widget-createreturnrequest-refund-amount-area--total-refund,
.oms-widget-createreturnrequest-refund-amount-area--estimated-tax,
.oms-widget-createreturnrequest-refund-amount-area,
.oms-widget-createreturnrequest-controller-area,
.oms-widget-createreturnrequest-configuration-revert-button,
.oms-widget-createreturnrequest-confirm-area {
  display: inline-block; }

.oms-widget-createreturnrequest-list-container .z-grid-header {
  background: transparent; }

.oms-widget-createreturnrequest-list-container__checkbox.z-checkbox {
  display: block;
  padding-left: 20px; }
  .oms-widget-createreturnrequest-list-container__checkbox.z-checkbox label {
    display: inline;
    padding-right: 0;
    margin-left: 3px; }
  .oms-widget-createreturnrequest-list-container__checkbox.z-checkbox > input {
    width: 0; }

.oms-widget-createreturnrequest-listbox-header .z-column-content {
  padding: 14px 4px 4px; }

.oms-widget-createreturnrequest-listbox-header__comment .z-column-content {
  margin-top: -3px; }

.oms-widget-createreturnrequest--body {
  height: calc(100% - 265px);
  width: 100%; }
  .oms-widget-createreturnrequest--body .oms-widget-createreturnrequest-list-container,
  .oms-widget-createreturnrequest--body > .z-hlayout-inner {
    height: 100%;
    display: block;
    overflow: hidden; }
  .oms-widget-createreturnrequest--body__grid {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: stretch;
    -webkit-justify-content: stretch;
    -ms-flex-pack: stretch;
    justify-content: stretch;
    height: 100%;
    padding-left: 20px; }
    .oms-widget-createreturnrequest--body__grid .z-grid-header,
    .oms-widget-createreturnrequest--body__grid .z-grid-header-border,
    .oms-widget-createreturnrequest--body__grid .z-grid-paging-bottom,
    .oms-widget-createreturnrequest--body__grid .z-grid-paging-top {
      display: block;
      -webkit-box-flex: 0;
      -webkit-flex: 0 0 auto;
      -ms-flex: 0 0 auto;
      flex: 0 0 auto; }
    .oms-widget-createreturnrequest--body__grid .z-grid-body {
      display: block;
      -webkit-box-flex: 1;
      -webkit-flex: 1 1 auto;
      -ms-flex: 1 1 auto;
      flex: 1 1 auto; }
    .oms-widget-createreturnrequest--body__grid .z-grid-paging-bottom,
    .oms-widget-createreturnrequest--body__grid .z-grid-paging-top {
      width: calc(100% + 20px);
      margin-left: -20px; }
      .oms-widget-createreturnrequest--body__grid .z-grid-paging-bottom > .z-paging,
      .oms-widget-createreturnrequest--body__grid .z-grid-paging-top > .z-paging {
        padding-left: 24px;
        padding-right: 24px;
        display: block; }
      .oms-widget-createreturnrequest--body__grid .z-grid-paging-bottom .z-paging-info,
      .oms-widget-createreturnrequest--body__grid .z-grid-paging-top .z-paging-info {
        right: 28px; }
    .oms-widget-createreturnrequest--body__grid .z-grid-header-border,
    .oms-widget-createreturnrequest--body__grid .z-columns-bar,
    .oms-widget-createreturnrequest--body__grid tr.oms-widget-createreturnrequest-listbox--row .z-row-inner {
      border-color: #dae0e7; }
    .oms-widget-createreturnrequest--body__grid tr.oms-widget-createreturnrequest-listbox--row:last-child .z-row-inner {
      border-bottom-color: transparent; }

.oms-widget-createreturnrequest-listbox--row__return-qt {
  text-align: center;
  width: 50%;
  margin-left: 17%; }

.oms-widget-createreturnrequest-listbox--row__refund-amt {
  text-align: right; }

.oms-widget-createreturnrequest-listbox-header__comment {
  margin-bottom: 2px; }

.oms-widget-createreturnrequest-listbox-header__comment,
.oms-widget-createreturnrequest-listbox--row__comment {
  width: 93%; }

.oms-widget-createreturnrequest-listbox--row__prd-code,
.oms-widget-createreturnrequest-listbox--row__prd-name,
.oms-widget-createreturnrequest-listbox--row__isocode,
.oms-widget-createreturnrequest-listbox--row__base-price,
.oms-widget-createreturnrequest-listbox--row__returnable-qty,
.oms-widget-createreturnrequest-configuration-save-button {
  width: 100%; }

.oms-widget-createreturnrequest-listbox--row__isocode {
  text-align: center; }

.oms-widget-createreturnrequest-listbox--row__base-price {
  text-align: right; }

.oms-widget-createreturnrequest-listbox--row__returnable-qty {
  text-align: center;
  display: block; }

.oms-widget-createreturnrequest-header--customer__vbox,
.oms-widget-createreturnrequest-header--totalDiscounts__vbox,
.oms-widget-createreturnrequest-header--orderTotal__vbox,
.oms-widget-createreturnrequest-refund-amount-area--total-refund,
.oms-widget-createreturnrequest-refund-amount-area--estimated-tax {
  padding-left: 20px; }

.oms-widget-createreturnrequest-controller-area {
  width: 351px; }

.oms-widget-createreturnrequest-refund-amount-area--delivery-cost--wrapper,
.oms-widget-createreturnrequest-refund-amount-area--total-refund--wrapper,
.oms-widget-createreturnrequest-refund-amount-area--estimated-tax--wrapper {
  display: table; }

.oms-widget-createreturnrequest-refund-amount-area--delivery-cost--wrapper--div,
.oms-widget-createreturnrequest-refund-amount-area--delivery-cost--wrapper__cost,
.oms-widget-createreturnrequest-refund-amount-area--total-refund-label,
.oms-widget-createreturnrequest-refund-amount-area--total-refund-field,
.oms-widget-createreturnrequest-refund-amount-area--estimated-tax-label,
.oms-widget-createreturnrequest-refund-amount-area--estimated-tax-field {
  display: table-row; }

.oms-widget-createreturnrequest-configuration-revert-button {
  vertical-align: top;
  width: 25%; }

.oms-widget-createreturnrequest-refund-amount-area--delivery-cost--wrapper__cost,
.oms-widget-createreturnrequest-refund-amount-area--total-refund-field,
.oms-widget-createreturnrequest-refund-amount-area--estimated-tax-field {
  text-align: right; }

.oms-widget-createreturnrequest-confirm-area {
  width: 60%; }

.oms-widget-createreturnrequest-refund-amount-area--total-refund-field,
.oms-widget-createreturnrequest-refund-amount-area--delivery-cost--wrapper__cost,
.oms-widget-createreturnrequest-refund-amount-area--estimated-tax-field {
  margin-top: 10px; }

.oms-widget-createreturnrequest-refund-amount-area,
.oms-widget-createreturnrequest-controller-area {
  vertical-align: top; }

.oms-widget-createreturnrequest-controller-area {
  margin-top: 33px; }

.oms-widget-createreturnrequest-configuration-save-button {
  margin-bottom: 10px; }
